.topbar{
    background:#ffffff;
    border-bottom:1px solid #eee;
}

.hamizatkom-header{
    height:110px;
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.hamizatkom-logo img{
    height:78px;
    width:auto;
    display:block;
}

.hamizatkom-nav{
    display:flex;
    gap:32px;
    align-items:center;
}

.hamizatkom-nav a{
    font-size:22px;
    font-weight:800;
    color:#111827;
    text-decoration:none;
}

.hamizatkom-nav a:hover{
    color:#a31313;
}